Subject: Re: Ram Disk

From: "Jacob Chen" <[email-masked]>
Date: Thu, 24 Aug 2000 15:04:26 -0700

Hi,

> Software Emulation Web/62 NIP: 1009a014 *NIP: 0x0 code: ffffffdaSoftware
> Emulati
> on linuxrc/6 NIP: 1009a014 *NIP: 0x0 code: ffffffdasash-2.03#

Can you post how did John show you to fix this problem?  Thanks.

Jacob
----- Original Message -----
From: "Julia Elbert" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 24, 2000 12:12 PM
Subject: Ram Disk

>
> Hi All,
>
> I am running a 7mg ram disk in my 860t. I have multiple programs I start
> through linuxrc. I am streaming video, serial data, and running a web
server
> on various sockets. The webserver is GoAhead. When I click on a cgi script
> my system crashes with
>
> Software Emulation Web/62 NIP: 1009a014 *NIP: 0x0 code: ffffffdaSoftware
> Emulati
> on linuxrc/6 NIP: 1009a014 *NIP: 0x0 code: ffffffdasash-2.03#
>
> Am I running out of ram? I have 16 mgs.
>
> Thanks in advance....
> --Julia
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/